html, body {
    padding: 0;
    margin: 0;
}
#top-compare-banner .banner-container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
@media (min-width: 768px) {
    #top-compare-banner .banner-container {
        width: 750px;
    }
}
@media (min-width: 992px) {
    #top-compare-banner .banner-container {
        width: 970px;
    }
}
@media (min-width: 1210px) {
    #top-compare-banner .banner-container {
        width: 1200px;
    }
}

#top-compare-banner {
    height: 50px;
    min-height: 50px;
    background: #e4e4e4;
}

#top-compare-banner a {
    line-height: normal;
}

#top-compare-banner .logo{
    width: 145px;
    display: inline-block;
    vertical-align: top;
    margin-top: 17px;
    float: right;
}

#top-compare-banner .list {
    display: inline-block;
    vertical-align: top;
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 20;
}

#top-compare-banner .list li {
    float: left;
    padding: 0 15px;
    margin-left: -1px;
    position: relative;
    max-height: 50px;
}

#top-compare-banner .list li:first-child {
    padding-left: 0;
}

#top-compare-banner .list li:first-child.active {
    padding-left: 15px;
}

#top-compare-banner .list li.broadband.active {
    background: #0eb8c9;
}

#top-compare-banner .list li.power.active {
    background: #f4ab28;
}

#top-compare-banner .list li.money.active {
    background: #3ab54a;
}

#top-compare-banner .list li.mobile.active {
    background: #724fa1;
}

#top-compare-banner .list li.travel.active {
    background: #c555a1;
}

#top-compare-banner .list li.study.active {
    background: #1c5475;
}

#top-compare-banner .list li.price.active {
    background: #ed1b24;
}

#top-compare-banner .list li:before {
    display: none;
}
#top-compare-banner .list li a {
    color: #333333;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    text-decoration: none;
    transition: all 0.5s;
    display: block;
    padding: 15px 0 16px;
}
#top-compare-banner .list li a:after {
    content: '';
    display: block;
    width: 100%;
    border-bottom: 0px solid #333333;
    transition: all 0.5s;
}
#top-compare-banner .list li a:hover:after {
    border-bottom: 2px solid #333333;
}
#top-compare-banner .list li.active a:hover:after {
    border: none;
}
#top-compare-banner .list li:after {
    content: '';
    width: 1px;
    height: 20px;
    display: block;
    position: absolute;
    right: 0;
    top: 15px;
    background: #cccccc;
}

#top-compare-banner .list li:last-child:after {
    display: none;
}

#top-compare-banner .list li.active:after {
    display: none;
}

#top-compare-banner .list li.active a {
    color: #ffffff;
    font-weight: 900;
    padding: 15px 0 16px;
}

#top-compare-banner .social {
    float: right;
    list-style: none;
    padding-top: 15px;
    padding-left: 22px;
    margin: 0;
}

#top-compare-banner .social li {
    display: inline-block;
    vertical-align: middle;
    margin-left: 12px;
}
#top-compare-banner .social li a{
    font-size: 18px;
    color: #000000;
}
#top-compare-banner .social li a:hover {
    color: #666666;
}
#top-compare-banner .social li:before {
    display: none;
}

#top-compare-banner .social li:after {
    display: none;
}

#top-compare-banner .banner-mobile-menu {
    font-weight: 900;
    font-size: 18px;
    color: #000000;
    text-decoration: none;
    font-family: 'Lato', sans-serif;
    display: none;
    margin: 0 auto;
    text-align: center;
    clear: both;
    padding: 10px 0;
    border-top: 1px solid #ccc;
    width: 100%;
}
@media (min-width: 993px) {
    #top-compare-banner .list {
        display: block !important;
    }
}
@media (max-width: 992px) {
    #top-compare-banner .banner-mobile-menu {
        display: block;
    }
    #top-compare-banner {
        height: auto;
    }
    #top-compare-banner .list {
        display: none;
        padding-bottom: 10px;
    }
    #top-compare-banner .logo {
        margin-left: calc(50% - 70px);
        margin-bottom: 10px;
        float: none;
    }
    #top-compare-banner .list {
        width: 100%;
        position: absolute;
        top: 90px;
        left: 0;
        padding-left: 0;
        background: #e4e4e4;
    }
    #top-compare-banner .list li {
        width: 100%;
        padding: 0;
        display: block;
        float: none;
        padding-bottom: 5px;
    }
    #top-compare-banner .list li.active {
        background: none !important;
    }
    #top-compare-banner .list li.active a {
        padding: 0;
        color: #000000;
        font-weight: 400;
    }
    #top-compare-banner .list li a {
        padding: 0;
        display: block;
        text-align: center;
        font-size: 18px;
    }
}
@media (max-width: 395px) {
    #top-compare-banner .logo {
        margin-left: 0;
    }
}

